@media (max-width: 1751px)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 297px!important;
	}
}

@media (max-width: 1716px)
{
	#wrapper .fusion-header .fusion-main-menu > ul > li
	{
		padding-left:4%;
		padding-right:4%;
	}
	.fusion-header .fusion-main-menu
	{
		width:67%;
	}
}

@media (max-width: 1620px)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 359px!important;
	}
}


@media (max-width: 1600px)
{
	#acceuil_service .fusion-two-fifth
	{
		width:50%;
	}
	#acceuil_service .fusion-one-fifth
	{
		width:100%;
	}
	.blue-services-bloc > .fusion-column-wrapper > .fusion-column-table
	{
		height:auto !important;
	}
	.blue-services-bloc > .fusion-column-wrapper
	{
		padding:40px !important;
		min-height:0px !important;
	}
	.table_1_6 .fusion-one-fifth
	{
		width:100% !important;
	}
	.table_1_6 .fusion-one-fifth .fusion-column-wrapper
	{
		padding:5% !important;
		min-height:0px !important;
	}
	.table_1_6 .fusion-one-fifth .fusion-column-wrapper .fusion-column-table
	{
		height:auto !important;
	}
	.table_1_6 .fusion-two-fifth
	{
		width:50%!important;
	}
	
	#content .prog-type .fusion-title.title{
	display:block;
	float:left;
	padding-left:6%;
	padding-right:6%;
	width: 100%;
}

	#content .prog-type .fusion-button-wrapper{
	display: block;
    padding-right: 6%;
	padding-left:6%;
	width: 100%;
	text-align: left;
	float:left;
	margin-bottom:15px;
}
	
	
}

@media (max-width: 1500px)
{
	#wrapper .fusion-header .fusion-main-menu > ul > li
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width: 1441px)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 392px!important;
	}
}


@media (max-width: 1400px)
{
	#wrapper .fusion-header .fusion-main-menu > ul > li
	{
		padding-left:2%;
		padding-right:2%;
	}
	.fusion-header .fusion-main-menu
	{
		width:65%;
	}
	.fusion-footer .footer-address .fusion-widget-area, .fusion-footer .fusion-image-element
	{
		float:left;
		width:33.3333%;
		margin:0;
		padding:6% 8% 4%;
	}

	
}
@media (max-width: 1390px)
{
	#wrapper .main-block .double-block, 
	#wrapper .main-block .news-block{
		width:100%!important;
		display:block!important;
	}
	
	#wrapper .main-block .news-block .fusion-column-wrapper{
		min-height: auto!important;
	}
}

@media (max-width: 1316px)
{
	.accueil_inscrire > .fusion-row > .fusion-two-third
	{
		width:100%;
	}
	.accueil_inscrire > .fusion-row > .fusion-one-third
	{
		width:100%;
	}
	.accueil_nouvelle_top_bg
	{
		height:250px !important;
	}
	.accueil_nouvelle_block
	{
		padding:4%;
		min-height:0px !important;
	}
	#content .bubble-partenaire p{
		max-width: 100%;
		text-align:center;
	}
	
	#content .bubble-partenaire .fusion-imageframe
	{
		width:100%;
		text-align:center;
		margin-bottom:20px;
	}
	
	#content .services-block .fusion-title.title.services-title{
		display: block;
    	padding-right: 6%;
		padding-left: 6%;
    	width: 100%;
	}
	
	#content .services-block .fusion-button-wrapper{
		display: block;
   	 	padding-right: 6%;
		padding-left: 6%;
    	width: 100%;
    	text-align: left;
		float:left;
		margin-bottom:15px;
	}
	
	
}

@media (max-width: 1220px)
{
	#wrapper .fusion-header .fusion-logo {
    	padding: 13px 4%;
	}
}

@media (max-width: 1216px)
{
	.prescolaire_programme .fusion-row > .fusion-clearfix
	{
		//display:none !important;
	}
	.prescolaire_programme .fusion-one-third:nth-child(2n+1)
	{
		//clear:both;
	}


	.fusion-modal h1, .fusion-widget-area h1, .post-content h1
	{
		font-size:28px !important
	}
	#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title
	{
		font-size:20px !important;
	}
	
	#main .fusion-portfolio h3, #main .post h3, #wrapper #main .post h3, #wrapper #main .post-content .fusion-title h3, #wrapper #main .post-content .title h3, #wrapper .fusion-title h3, #wrapper .post-content h3, #wrapper .title h3, .fusion-modal h3, .fusion-widget-area h3, h3.entry-title
	{
		font-size:18px !important;
	}
	
	.fusion-footer .infolettre .fusion-title.title h4
	{
		font-size:22px !important;
	}
	
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 352px!important;
	}
}

@media (max-width: 1208px)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 378px!important;
	}
}

@media (max-width: 1200px)
{
	#wrapper .fusion-header .fusion-main-menu > ul > li
	{
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 1148x)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 352px!important;
	}
}

@media (max-width: 1100px)
{
	.fusion-header-wrapper .fusion-header
	{
		background-color:#ffffff;
	}

	.fusion-header .fusion-main-menu
	{
		width:calc(100% - 10% - 170px);
	}
	.fusion-main-menu
	{
		display:none;
	}
	.fusion-mobile-menu-icons
	{
		display:block;
		top:26px;
		right:20px;
	}
	.fusion-mobile-nav-holder ul
	{
		display:block;
	}
	body .fusion-main-menu .sub-menu
	{
		width:180px;
	}
	.fusion-header .fusion-main-menu .sub-menu ul
	{
		left:calc(50% + 180px);
	}
	body #main
	{
		padding:60px 40px!important;
	}
	#wrapper .fusion-is-sticky .fusion-header .fusion-logo
	{
		padding:11px 5%;
	}
	
	#wrapper .fusion-page-title-bar{
		padding-left: 45px;
    	padding-right: 45px;
	}
	
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 352px!important;
	}
	
	#main {
    	background-position: center bottom 20%;
	}
	
	#top_header > .fusion-fullwidth > .fusion-builder-row
	{
		display: flex;
		justify-content: space-between;
	}
	
	#top_header > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column
	{
		width: auto !important;
		margin: 0px !important;
		flex-grow: 1;
	}

}

@media (max-width: 1068px)
{
	#wrapper .main-block .block-inscription .block-image .fusion-column-wrapper{
		min-height: 378px!important;
	}
}


@media (max-width: 1024px)
{

	.fusion-page-title-bar h1
	{
		font-size:45px !important;
	}

	.fusion-footer .infolettre .fusion-title.title h4
	{
		font-size:24px;
	}
	
	#content .bubble-info p{
		max-width: 100%;
	}
	#content .bubble-info .fusion-imageframe
	{
		width:100%;
		text-align:center;
	}
	#content .services-block .fusion-title.title h3
	{
		font-size:22px !important;
	}
	
	#tribe-events-footer .tribe-events-sub-nav li{
		width:100%;
		display:block;
		padding: 10px 0px;
	
	}

}


@media (max-width: 950px)
{
	.fusion-privacy-bar .fusion-privacy-bar-main
	{
		flex-wrap: wrap;
	}
	
	.fusion-privacy-bar .fusion-privacy-bar-main > span
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
	.fusion-privacy-bar-main > a.fusion-button
	{
		margin-bottom: 14px !important;
	}	
}



@media (max-width: 922px)
{
	#wrapper .main-block .fusion-layout-column{
		width:100%!important;
	}
}



@media (max-width:865px)
{
	
	#top_header .fusion-button{
		letter-spacing: 0px!important;
    	padding: 15px 17px;
	}
	
	#top_header .fusion-layout-column:first-child{
		width: 33.33%!important;
	}
	
	#top_header .fusion-layout-column:last-child{
		width: 66.66%!important;
		float: right;
	}
	

}


@media (max-width:850px)
{
	.accueil_event_programmation
	{
		width:100%;
		display:block;
	}
	.accueil_event_calendar
	{
		width:100%;
		display:block;
	}
	.accueil_nouvelle_top_bg
	{
		height:200px !important;
		padding-left:40px !important;
		padding-right:40px !important;
	}
	
	.accueil_event_programmation_left{
		padding: 6%;
    	padding-right: 6%;
	}
	
	.accueil_event_programmation_right{
		padding: 6%;
    	padding-left: 6%;
	}
	
	.accueil_nouvelle_block{
		padding:6%;
	}
	
	#footer_menu .fusion-one-fifth
	{
		width:100%;
		text-align:center;
	}
	
	.single-post #content ul li.flex-active-slide{
		max-width: 100%;
	}

}

@media (max-width:819px)
{	
	#tribe-events-bar #tribe-bar-form{
		padding:4%;
	}
	
	#tribe-events-bar #tribe-bar-form.tribe-bar-collapse .tribe-bar-filters-inner .tribe-bar-submit{
		padding-top:20px;
	}
	
	#tribe-events-bar #tribe-bar-form.tribe-bar-collapse .tribe-bar-filters-inner > div{
		padding-bottom:20px;
	}

}

@media (max-width:800px)
{	
	#content .fusion-title{
	   margin-bottom: 10px !important;
		
	}
	body .fusion-header-wrapper .fusion-header-v1 .fusion-header
	{
		padding-bottom:0px;
		padding-top:0px;
	}
	body .fusion-header-wrapper .fusion-mobile-menu-icons
	{
		top:26px;
		right:20px;
	}
	.fusion-mobile-nav-holder #menu-principal > li
	{
		padding-left:20px;
	}
	#acceuil_service .fusion-two-fifth
	{
		width:100%;
	}
	.hidden_mobile
	{
		display:none !important;
	}
	.copyright .fusion-one-half
	{
		text-align:center;
	}
	.fusion-footer .copyright .copyright-right div
	{
		float:none;
	}
	.fusion-footer .footer-address .fusion-widget-area, .fusion-footer .fusion-image-element
	{
		width:100%;
		float:none;
		text-align:center;
	}
	.footer-address > .fusion-column-wrapper
	{
		padding-top:30px;
		padding-bottom:30px;
	}
	.accueil_activite
	{
		background-position:left center;
	}
	.accueil_nouvelle_block .fusion-columns .fusion-column
	{
		margin-bottom:0 !important;
	}
	.infolettre > .fusion-column-wrapper
	{
		min-height:0px !important;
	}
	.infolettre > .fusion-column-wrapper > .fusion-column-table
	{
		height:auto !important;
	}
	.fusion-page-title-bar h1
	{
		font-size:27px !important;
	}
	.fusion-footer .infolettre .fusion-title.title h4
	{
		font-size:22px;
	}
	#content .bubble-info .fusion-imageframe
	{
		margin-bottom:40px;
	}
	
	.hide_mobile
	{
		display:none !important;
	}
	.left_half_row
	{
		float:none;
		width:100%;
		padding-right:0;
	}
	.right_half_row
	{
		float:none;
		width:100%;
		padding-left:0;
	}
	
	#content .full_padding > .fusion-column-wrapper,
	#content .full_padding_1col,
	#content .full_padding_3col,
	#content .accueil_inscrire_block,
	#content .accueil_nouvelle_block
	{
		padding:12% 10% 10%!important;
	}
	
	#content .boxed.politiques .full_padding_3col{
		padding: 0% 6%!important;
	}
	
	#content .services-block .fusion-button-wrapper{
		float: right;
		width: auto;
    	margin-bottom: 15px;
	}
	
	#content .services-block .fusion-title.title{
		width: 50%;
	}
	
	#content .full_padding_1col .fusion-one-full{
		padding-left: 6%!important;
    	padding-right: 6%!important;
	}
	
	#content .activity .fusion-title,
	#content .activity-bubble .fusion-title{
		margin-bottom:5%!important;
	}
	
	#content .bubble-partenaire p{
		display:block;
	}
	
	#content .video-bubble .fusion-column-wrapper{
		padding:0%!important;
	}
	
	#wrapper .fusion-page-title-bar{
		background-size: cover;
		background-position:left;
		height:130px!important;
		padding-left: 45px;
    	padding-right: 45px;
	}
	
	.fusion-page-title-bar .fusion-page-title-captions h1{
		max-width:50%;
	}
	
	#content .services-block .fusion-title.title.services-title{
		display: inline-block;
    	padding-right: 6%;
    	width: 64%;
	}
	
	#content .services-block .fusion-button-wrapper{
		display: block;
    	padding-right: 6%;
    	width: 34%;
    	text-align: right;
		padding-left: 0%;
	}
	
	#top_header .fusion-widget-area-1{
		 margin-left: 30px;
	}
	
	#content .prog-type .fusion-button-wrapper{
	
	    display: block;
    	padding-right: 6%;
    	width: 50%;
    	text-align: right;
	}
	
	#content .prog-type .fusion-title.title{
		display: inline-block;
   		float: left;
    	padding-left: 6%;
    	padding-right: 6%;
    	font-size: 22px;
    	width: 48%;
	}
	
	#tribe-events-footer~a.tribe-events-ical.tribe-events-button{
		height:auto;
		line-height:17px;
	}
	
	.tribe-events-organizer address.organizer-address, 
	.tribe-events-venue .tribe-events-venue-meta .tribe-events-event-meta{
		background: none;
    	border: 0px;
    	margin: 0px;
    	padding: 0px
	}
	
	.tribe-events-day .fusion-events-before-title, .tribe-events-list .fusion-events-before-title, .tribe-events-month .fusion-events-before-title,
	.tribe-events-week .fusion-events-before-title{
		height:auto!important;
	}
	
	#tribe-events-bar #tribe-bar-form.tribe-bar-collapse .tribe-bar-filters-inner .tribe-bar-submit{
		padding-top:30px;
	}
	
	#tribe-events-bar #tribe-bar-form.tribe-bar-collapse .tribe-bar-filters-inner > div{
		padding-bottom:5px;
	}
	
	#tribe-events-footer:after, #tribe-events-footer:before, #tribe-events-header:after, #tribe-events-header:before{
	    background: none;
	}
	
	#wrapper .fusion-header-wrapper .fusion-mobile-nav-holder{
		margin-left:0px;
		margin-right:0px;
	}
	
	#wrapper .responsive-form{
		padding-left: 6%!important;
		padding-right: 6%!important;
	}
	
	#wrapper .main-block .calendar-block .title-bg{
		margin-bottom:0px!important;
	}
	
	.fusion-recent-posts .fusion-columns .post.fusion-column:not(.fusion-column-last){
		 margin: 0 0 0px;
	}
	
	.table_1_6 .fusion-two-fifth
	{
		width:100%!important;
	}
	
	#top_header > .fusion-fullwidth > .fusion-builder-row
	{
		flex-wrap: wrap;
	}
	
	#top_header > .fusion-fullwidth > .fusion-builder-row > .fusion-layout-column
	{
		width: 100% !important;
	}
	
	#top_header .fusion-button {
        font-size: 16px !important;
        padding: 15px 20px !important;
        width: 100% !important;
    }
	
	#wrapper .fusion-header-wrapper .fusion-header-v1
	{
		top: 0px;
	}
	
	#wrapper #top_header
	{
		position: relative;
	}
}



@media (max-width:700px)
{
	#top_header .fusion-layout-column:first-child{
		width: 26%!important;
	}
	
	#top_header .fusion-layout-column:last-child{
		width:74%!important;
	}
	
	#top_header .fusion-button{
		font-size: 10px;
		padding: 15px 10px!important;
	}
}	


@media (max-width:640px)
{
	
	
	.horaire-ligues_text
	{
		display:block;
		text-align:left;
		width:100%;
	}
	.horaire-ligues_horaire
	{
		display:block;
		text-align:left;
		width:100%;
	}
	.horaire-ligues_resultat
	{
		display:block;
		text-align:left;
		width:100%;
	}
	
	.page-id-18 #content .fusion-imageframe img{
		max-width: 80%;
	}
	
	#content .services-block .fusion-title.title{
		width:100%;
	}
	
	.fusion-page-title-bar h1{
		font-size:35px!important;
	}
	
	#wrapper .fusion-page-title-bar{
		background-size: auto;
    	background-position: left;
	}
	
	#wrapper .fusion-page-title-bar h1{
		max-width:100%;
	}
	
	#content .services-block .fusion-title.title.services-title{
		display: block;
    	padding-right: 6%;
		padding-left: 6%;
    	width: 100%;
	}
	
	#content .services-block .fusion-button-wrapper{
		display: block;
   	 	padding-right: 6%;
		padding-left: 6%;
    	width: 100%;
    	text-align: left;
		float:left;
		margin-bottom:15px;
	}
	
	#content .prog-type .fusion-title.title{
	display:block;
	float:left;
	padding-left:6%;
	padding-right:6%;
	width: 100%;
	}

	#content .prog-type .fusion-button-wrapper{
	display: block;
    padding-right: 6%;
	padding-left:6%;
	width: 100%;
	text-align: left;
	float:left;
	margin-bottom:15px;
	}

	#content .activity .fusion-title,
	#content .activity-bubble .fusion-title{
		margin-bottom:8%!important;
	}
	
	#content .prog-type p{
		font-size:16px;
	}
	
	#tribe-bar-form{
		padding:8%;
	}
	
	#tribe-events #tribe-events-bar{
		margin-bottom:80px;
	}
	
	#tribe-events #tribe-events-bar label{
		font-size:16px;
	}
	
	#tribe-events-content .type-tribe_events .tribe-events-event-meta .time-details{
		font-size:16px;
	}
	
	#tribe-events-footer .tribe-events-sub-nav li{
		width:100%!important;
		display:block!important;
		padding: 10px 0px;
		
	}
	
	.fusion-blog-shortcode .post .fusion-meta-info .fusion-alignright{
		margin-top: 20px;
	}
}


@media (max-width:620px)
{
	#top_header .fusion-layout-column:first-child{
		width: 100%!important;
	}
	
	#top_header .fusion-layout-column:last-child{
		width:100%!important;
	}
	
	#top_header .fusion-button{
		font-size: 16px;
    	padding: 15px 20px!important;
    	width: 100%;
	}
	
	#wrapper #top_header{
		position: relative;
	}
	
	#wrapper .fusion-header-wrapper .fusion-header-v1{
		top: 0;
	}
}


@media (max-width:560px)
{
	a.top_header_tel
	{
		font-size: 0px;
	}
	
	a.top_header_tel:after
	{
		content: "\f095";
		font-size: 16px;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		line-height: 1;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
	}
}
 

@media (max-width:500px)
{
	.tribe-mini-calendar .tribe-mini-calendar-no-event, .tribe-mini-calendar td.tribe-events-has-events div[id*=daynum-] a {
    	padding: 14px;
	}
}

@media (max-width:480px)
{
	
	#alert_block
	{
		font-size:14px;
	}
	body #main
	{
		padding:60px 30px!important;
	}
	#top_header .fusion-column-wrapper > .alignright
	{
		display:none;
	}
	#top_header .fusion-column-wrapper
	{
		text-align:center;
	}
	#top_header p
	{
		font-size:14px;
	}
	#top_header .fusion-widget-area
	{
		margin-right:0px;
	}
	#footer_menu .fusion-one-fifth
	{
		width:100%;
		text-align:center;
	}
	.fusion-widget-area.calendar .tribe-mini-calendar td.tribe-events-has-events div[id*="daynum-"] a, .fusion-widget-area.calendar .tribe-mini-calendar .tribe-mini-calendar-no-event
	{
		padding:10px;
	}
	#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title
	{
		font-size:20px !important;
	}
	
		#main .fusion-portfolio h3, #main .post h3, #wrapper #main .post h3, #wrapper #main .post-content .fusion-title h3, #wrapper #main .post-content .title h3, #wrapper .fusion-title h3, #wrapper .post-content h3, #wrapper .title h3, .fusion-modal h3, .fusion-widget-area h3, h3.entry-title
	{
		font-size:18px !important;
	}
	
	.fusion-modal h5, .fusion-widget-area h5, .post-content h5
	{
		font-size:16px !important;
	}
	.fusion-modal h6, .fusion-widget-area h6, .post-content h6
	{
		font-size:16px !important;
	}
	.fusion-modal .modal-title, .fusion-modal h3, .fusion-widget-area h3, .post-content h3, .project-content h3, .single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule h3, .single-tribe_events .fusion-events-featured-image .recurringinfo .event-is-recurring, .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-cost, .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-divider, .single-tribe_events .fusion-events-featured-image .tribe-events-cost, .single-tribe_events .fusion-events-featured-image .tribe-events-divider
	{
		font-size:22px !important;
	}
	.fusion-modal h1, .fusion-widget-area h1, .post-content h1
	{
		font-size:24px !important;
	}
	.fusion-page-title-bar h1
	{
		font-size:25px !important;
		max-width: 100%!important;
	}
	
	#content .accueil_event_programmation_left,
	#content .accueil_event_programmation_right{
		width:100%;
		display: block;
	}
	
	#content .accueil_event_programmation_left{
		padding:12% 10% 12% 10%;
	}
	
	#content .accueil_event_programmation_right{
	    padding-bottom: 12%;
	}
	
	#content .home-text .fusion-column-wrapper{
		padding:0% 4% 20%!important;
	}
	
	#top_header .fusion-widget-area-1{
		 margin-left: 0px;
	}
	
	#content .fusion-recent-posts h4.entry-title{
		font-size:18px;
	}
	
	#content .fusion-sharing-box{
		padding:8%;
	}
	
	.single-tribe_events #sidebar{
		padding: 10%!important;
	}
	
	.single-tribe_events #tribe-events-content .fusion-events-single-title-content .tribe-events-schedule h3,
	.single-tribe_events #tribe-events-content .fusion-events-single-title-content .tribe-events-schedule span{
		font-size: 16px!important;
	}
	
	#tribe-events #tribe-events-content h2{
		margin-bottom:0px;
	}
	
	.single-tribe_events #tribe-events-content .fusion-events-featured-image .fusion-events-single-title-content{
		position: relative;
		background-color: rgba( 0,99,167,1);
	}
	
	#tribe-events-content .tribe-events-list-separator-month{
		margin-bottom:30px;
		font-size:18px!important;	   
    	height: 40px;
    	padding-left: 20px;
    	padding-right: 20px;
	}
	
	#tribe-events .tribe-events-list .tribe-events-content{
		padding: 20px;
	}
	
	.single-tribe_venue .tribe-events-venue-meta{
		margin-bottom:80px;
	}
	
	.single-tribe_events #tribe-events-content .fusion-events-featured-image{
		margin-bottom: 30px;
	}	
	
	#footer_menu,.copyright
	{
		padding-left: 10% !important;
    	padding-right: 10% !important;
	}
	
	.custom_breadcrumbs{
		 font-size: 14px;
	}
	#footer_menu .footer_carouselle
	{
		width:calc(100% + 64px);
		margin-left:-32px;
		margin-right:-32px;
	}

	
	.fusion-page-title-bar {
    	margin-top: 38px;
	}

}